import '../../stencil.core';
import { EventEmitter } from "../../stencil.core";
export declare class Collapsible {
    toggle: boolean;
    collapsed: boolean;
    label: string;
    collapsedChanged(): void;
    onToggle: EventEmitter;
    componentDidLoad(): void;
    toggleComponent(): void;
    render(): JSX.Element;
}
